**`GEETHA K L`[NAME]** -NL- Mobile: **`+91 7353 93 1707`[PHONES_PHONE]**  E-Mail: **`geethkl@gmail.com`[EMAILS_EMAIL]** -NL- Seeking assignments in UI Development / Web Designing with growth oriented organization. -NL- PROFESSIONAL ABRIDGEMENT -NL-  Over 6+ years of experience in Web Designing/ UI Designing. -NL-  Good knowledge of Fatwire and Web publisher in CMS tools. -NL-  Technical proficiency in Web Designing using HTML, CSS, Dreamweaver, JavaScript, Adobe Photoshop, -NL- Adobe illustrator, CorelDraw x5, Fireworks, Flash, JQuery. -NL-  Proficiency in Search Engine Optimization (SEO) and social media marketing. -NL-  Hands-on experience in professional Designing in – Websites, logos, brochures and Photoshop wireframes. -NL-  Adroit in mapping the requirements, custom designing solutions. -NL-  Adept in proactively providing ideas and solutions towards the improvement of the site and the business. -NL-  Good interpersonal skills and can complete a task of supervision. -NL-  Excellent communication skills and ability to independently manage global clients and Knowledge transfer. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Designing Tool: -NL- Adobe Photoshop, Illustrator, CorelDraw, Fireworks, Flash. -NL- CMS Tool: -NL- Fatwire, Web Publisher. -NL- Techniques: -NL- HTML, Dreamweaver, CSS, JavaScript, JQuery. -NL- Documentation Skill: -NL- MS Office Suites. -NL- **`CAREER CONTOUR`[WORK_EXPERIENCE_HEADING]** -NL-  EMC Corporation -NL- **`Program Mgr (Technical)`[EMPLOYER_ROLE]** -NL- July 2012 - till date -NL- **`Job description:`[OTHERS_HEADING]** -NL-  Handling Process and projects on EMC.com - Global website. -NL-  Process: Web publishing, Content Editing -NL-  Projects: Creating Html pages of EMC products and its Sub Sections, Video proof screening and content -NL- edition. -NL-  Client coordination for business process and Knowledge transfer. -NL-  **`Aksatech Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., **`Senior Web Designer`[EMPLOYER_ROLE]** -NL- Feb 2009 - Feb 2012 -NL- **`Job description:`[OTHERS_HEADING]** -NL-  Creating Wireframe for the projects using Photoshop, Fireworks. -NL-  Designing – Websites, Logos, Brochures, Banners, Email Template using Illustrator, CorelDraw. -NL-  Developing Websites using HTML, CSS, Dreamweaver, JavaScript, Jquery, Flash, Swish. -NL-  Search Engine Optimization. -NL-  Meeting clients for project requirements. -NL-  Managing requirements for specific information gathering. -NL-  Defining best practices for project support and documentation. -NL-  Cooperating, communicating & guiding other team members for efficient project work completion. -NL- ACHIEVEMENTS -NL-  Bronze Award for Outstanding Dependability award – 19 March, 2013 while employed at EMC -NL- Corporation -NL- “Geetha has put loads of effort during the quarter to hold the fort alone and has successfully -NL- completed all the projects which were assigned to her and her team member. All her work has been -NL- appreciated by many stakeholders and was delivered well in time with 100% quality. Geetha’s support has -NL- been exemplary with unmatched performance during the quarter. ” -NL- - Badrinath Vankadari -NL-  Bronze Award for Exceptional Efficiency award - 08 July, 2013 while employed at EMC Corporation -NL- “Geetha has demonstrated remarkable commitment and dedication towards her work. She has -NL- delivered all the projects well in time and with 100% quality. She has managed the entire volume all alone -NL- and been very passionate about the work, she does. She has put lot of effort and worked beyond her work -NL- hours on many days to complete the project successfully.” -NL- - Badrinath Vankadari -NL-  Bronze Award for Over and Beyond the call of duty - 10 April, 2014 while employed at EMC -NL- Corporation -NL- “Geetha has been extremely kind in helping out peers with her Web development expertise. Has -NL- gone beyond her regular work assignments and helped out. She has worked even during weekends and -NL- late nights on multiple occasions. This is a thank you gesture for all the great work she has done so far.” -NL- - Rajneesh K Veedu -NL-  Bronze Award for going over beyond job description – 22 July 2014 while employed at EMC -NL- Corporation. -NL- “Geetha has been a great help to a various projects in designing logos, enhancing banners, etc., -NL- these projects include internal MCoE and few are the wider organizations i.e., GBS ISSC. She has helped -NL- our the innovation priority group with their logo enhancement as well.” -NL- - Rajneesh K Veedu -NL-  Bronze Award for EMC World Support – 26 May 2015 while employed at EMC Corporation. -NL- “Geetha worked on emcworld content such as press releases and web launch projects. They had -NL- tight turn around and worked very hard on getting these projects live on time.” -NL- **`ADDITIONAL ENDORSEMENTS:`[OTHERS_HEADING]** -NL- Thank you for your hard work to support emcworld! -NL- Awesome job Geetha, this is a well-deserved award. Keep up the great work delighting our stakeholders. -NL- - April M Helsley -NL- Project Overview -NL- Title: -NL- **`http://www.agripowerindia.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.pointofcaremeds.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, JQuery, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.aarnasolutions.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript, JQuery -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.kabiyadi.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.tbiepl.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.tamrav.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.corecad.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.atmantechnologies.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.pointofcaremeds.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, JQuery, HTML, CSS, PHP, JavaScript -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.taxiwale.in`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, Flash, HTML, CSS, PHP, JavaScript, JQuery -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.sfmpl.net`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, HTML, CSS -NL- Role: -NL- Designer and Developer -NL- Title: -NL- **`http://www.saharapackers.com`[PROJECT_TITLE]** -NL- Platform: -NL- Photoshop, Dreamweaver, HTML, CSS -NL- Role: -NL- Designer and Developer -NL- **`Other Links for references:`[OTHERS_HEADING]** -NL- http://www.vvapparels.com -NL- http:/www.aarohi.org -NL- http://www.rgkeng.com -NL- http://www.easternrubber-bangalore.com -NL- **`http://www.saharapackers.com`[PROJECT_TITLE]** -NL- http://www.aksatech.com/prototype/ultrasoniccleaning -NL- http://www.aksatech.com/prototype/lloyds1 -NL- http://www.aksatech.com/prototype/atzproperties -NL- http://www.aksatech.com/prototype/berjaya -NL- http://www.rubiscochits.com -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL- 2007 **`Masters`[EDUCATION_DEGREE]** in **`Information Technology`[EDUCATION_COURSE]** from **`University of Mysore`[EDUCATION_INSTITUTE]**. -NL- 2002 **`Bachelors`[EDUCATION_DEGREE]** in **`Science`[EDUCATION_COURSE]** [PCM] from **`Bangalore University`[EDUCATION_INSTITUTE]**. -NL- 2002 **`Rashtrabhasha Praveen equivalent B.A`[EDUCATION_DEGREE]**. in Hindi -NL- **`PERSONAL SNIPPETS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 06th July, 1980 -NL- Gender: -NL- Female -NL- Marital Status: -NL- Married -NL- **`Languages Known:`[SKILLS_HEADING]** -NL- Kannada, English and Hindi -NL- Nationality: -NL- Indian -NL- Passport: -NL- Valid (Year of expiry 2022) -NL- Mobile No: -NL- **`+91 7353 93 1707`[PHONES_PHONE]** / **`+91 9844 32 7014`[PHONES_PHONE]** -NL- Place: Bangalore -NL- Date: 24.03.2015 -NL- [Geetha K.L.] -NL- 